@charset "utf-8";
/* CSS Document */

html, body{
    margin: 0;
	padding: 0;
	overflow-x: unset !important;
}

/*** Normal Navigation CSS BOF ***/
.navbar-default {
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease; 
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}
.normal-nav .navbar-default {
	background-color: #ffffff00;
	border-color: #ffffff00;
	/* border-top: 3.5px solid #c2352d; */
	box-sizing: border-box;
}

/* 解決手機版錨點被浮動擋住 */
:target:before {
	content: "";
	display: block;
	height: 120px; /* height填上header高度 */
}

@media (max-width: 950px) {
    :target:before {
        height: 120px; /* height填上header高度 */
    }
}

.fb-like{
	display: block;
	margin: 0 0 0 25px;
}

.container-ouside{
    width: 100%;
	display: block;
	float: left;
	position: relative;
	height: 110px;
	/* box-shadow: 0px 0px 20px -1px rgb(0 0 0 / 30%); */
}
.like-box{
    width: 100px;
    position: absolute;
    left: 17%;
    top: 42%;
    z-index: 1005;
}
.first-inner-box{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
.container-inner{
	width:1050px;
	display: block;
	margin: 0 auto;
}
.container-inner a:link{
	text-decoration: none;
}
.container-inner a:visited{
	text-decoration: none;
}
.container-inner a:hover{
	text-decoration: none;
}
.content-container{
	width: 100%;
	display: block;
	float: left;
	/* display: none; */ /* 公布名單打開註解 */
}
.section-area{
    width: 100%;
	display: block;
	float: left;
}
.section-inner{
	width: 1710px;
	display: block;
	margin: 0 auto;
}
.product-main-box{
	width: 100%;
	display: block;
	float: left;
}
.product-main-box img{
	width: 100%;
	height: auto;
	max-width: 1710px;
}

header {
	display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    margin: 110px auto;
    width: 91%;
	position: relative;
}
	.btnArea {
		position: absolute;
		left: 29%;
		top: -67%;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
	}
		.btn_box {
			font-size: 30px;
			line-height: 55px;
			font-weight: bold;
			letter-spacing: 2px;
			font-family: 'Noto Sans TC', sans-serif;
			position: relative;
			padding-right: 100px;
		}
			.btn_box span {
				font-size: 16px;
				line-height: 16px;
				font-weight: normal;
				letter-spacing: 2px;
				position: absolute;
				padding-top: 50px;
				padding-left: 5px;
			}
			.btn_box a {
				color: #a29c9c;
				text-decoration: none;
				transition: .5s;
			}
			.btn_box a:hover {
				color: #020202;
			}

/* logo */
.logo-box{
	transition:	all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}
.logo-box:hover{
	transition: .3s;
	opacity: 0.7;
}
.logo-box.switch-on {
	background-color: transparent;
}
	.logo-box img{
		width: 100%;
		height: auto;
		max-width: 267px; 
	}
	.logo-box.switch-on img{
		max-width: 180px;
	}

/* icon */
.iconArea {
	position: absolute;
    bottom: 8%;
    left: 15px;
    display: flex;
}
	.iconArea .icon_list {
		width: 45px;
		margin-right: 5px;
		box-sizing: border-box;
	}
	.iconArea .icon_list a:hover {
		opacity: .5;
		transition: .5s;
	}

/* 浮動 */
.on-scroll-nav .container-ouside{
	box-shadow: 0px 0px 10px -1px rgb(0 0 0 / 15%);
	background-color: #ffffff;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-o-transition:all 0.5s ease; 
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	height: 77px;
}
	.normal-nav.on-scroll-nav header {
		margin: 10px auto;
	}
		.on-scroll-nav .container-ouside .like-box {
			/* left: 17.5%;
			top: 29%; */
		}
			.normal-nav.on-scroll-nav .btnArea {
				left: 20%;
				top: 0;
			}
				.normal-nav.on-scroll-nav .btnArea .btn_box span {
					padding-top: 25px;
				}


@media only screen and (max-width:1600px) {
.container-ouside {
	height: 90px;
}
	.on-scroll-nav .container-ouside {
		height: 77px;
	}
		.logo-box img {
			max-width: 150px;
		}
		.logo-box.switch-on img {
			max-width: 130px;
		}

		.btnArea {
			position: absolute;
			left: 18%;
			top: -66%;
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
		}
			.btn_box {
				font-size: 24px;
				line-height: 24px;
				letter-spacing: 0px;
			}
				.btn_box span {
					padding-top: 28px;
				}

			.iconArea {
				bottom: 8%;
				left: 8px;
			}
				.iconArea .icon_list {
					width: 32px;
					margin-right: 5px;
					box-sizing: border-box;
				}

/* 浮動 */
.normal-nav.on-scroll-nav header {
	margin: 18px auto;
}
	.normal-nav.on-scroll-nav .btnArea {
		left: 20%;
		top: 10%;
	}
		.normal-nav.on-scroll-nav .btnArea .btn_box span {
			padding-top: 11px;
		}
}

@media only screen and (max-width : 1680px){
	.section-inner{
		width: 1400px;
	}
}

@media only screen and (max-width : 1440px){
	.section-inner{
		width: 1300px;
	}
}

@media only screen and (max-width : 1366px){
	.container-inner{
		width: 1200px;
	}
	.section-inner{
		width: 1200px;
	}
}

@media only screen and (max-width : 1024px){
	.container-inner{
		width:930px;
	}
	.section-inner{
		width: 930px;
	} 
}

@media only screen and (max-width : 950px){
	.container-inner{
		width: 95%;
	}
	.section-inner{
		width: 95%;
	} 
		.product-main-box img {
			width: 100%;
			height: auto;
		}
	}





/*/////////////////////////////////////////////////////////*/
/*------- banner --------*/
/*/////////////////////////////////////////////////////////*/

.shadow {
	filter: drop-shadow(0 4px 9px rgb(0 0 0 / 15%));
}

.banner{
	position: relative;
	/* padding: 110px 0 0; */
}
	.banner img {
		width: 100%;
		height: auto;
	}


@media only screen and (max-width:1600px){
	.banner{
		/* padding: 90px 0 0; */
	}
}





/*/////////////////////////////////////////////////////////*/
/*------- section1 --------*/
/*/////////////////////////////////////////////////////////*/

.section1_bg {
	position: relative;
    background: url(../img/section01_bg.png)no-repeat bottom center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #fff;
}

@media only screen and (max-width : 1600px) {
	.section1_bg {
		background-size: cover;
		height: auto;
	}
}




/*/////////////////////////////////////////////////////////*/
/*------- section2 --------*/
/*/////////////////////////////////////////////////////////*/

.section2_bg {
	position: relative;
    background: url(../img/section02_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #fff;
}

@media only screen and (max-width : 1600px) {
	.section2_bg {
		background-size: cover;
		height: auto;
	}
}


/*/////////////////////////////////////////////////////////*/
/*------- section3 --------*/
/*/////////////////////////////////////////////////////////*/

.section3_bg {
	position: relative;
    background: url(../img/section03_bg.png)no-repeat bottom center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #fff;
}

@media only screen and (max-width : 1600px) {
	.section3_bg {
		background-size: cover;
		height: auto;
	}
}





/*/////////////////////////////////////////////////////////*/
/*------- section4 --------*/
/*/////////////////////////////////////////////////////////*/

.section4_bg {
	position: relative;
    background: url(../img/section04_bg.png)no-repeat top center;
    background-size: 100%;
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #fff;
}

@media only screen and (max-width : 1600px) {
	.section4_bg {
		background-size: cover;
		height: auto;
	}
}










/*/////////////////////////////////////////////////////////*/
/*------- section5 --------*/
/*/////////////////////////////////////////////////////////*/

.section5_bg {
	position: relative;
    background: url(../img/section05_bg.png)no-repeat top center;
    /* background-size: 100%; */
    width: 100%;
	z-index: 100;
    /* height: 7058px; */
	background-color: #fff;
}

@media only screen and (max-width : 1600px) {
	.section5_bg {
		background-size: cover;
		height: auto;
	}
}






/*/////////////////////////////////////////////////////////*/
/*------- 浮動top --------*/
/*/////////////////////////////////////////////////////////*/

.fixed_btn {
	display: inline-block;
    position: fixed;
	/* right: 20px; */
	right: 3%;
	z-index: 999;
	bottom: -60%;
	transition:all 1s ease;
    -webkit-transition:all 1s ease;
    -o-transition:all 1s ease; 
    -ms-transition:all 1s ease;
    -moz-transition:all 1s ease;
    opacity: 0;
}

.fixed_btn.switch-on {
	bottom: 7%;
	opacity: 1;
}

.fixed_btn a {
	display: block;
	border-radius: 100%;
    box-shadow: 0px 0px 11px -1px rgb(0 0 0 / 35%);
}
	.web_btn img, .top_btn img {
		width: 87px;
	}

.web_btn {
	margin-bottom: 10px;
}

.fixed_btn .web_btn:nth-of-type(4) {
    margin-bottom: 70px;
}

@media only screen and (max-width : 1366px) {
	.web_btn img, .top_btn img {
		width: 60px;
	}
}





/*/////////////////////////////////////////////////////////*/
/*------- copyright --------*/
/*/////////////////////////////////////////////////////////*/

.copyright {
	display: block;
    text-align: center;
    font-size: 26px;
	letter-spacing: 3px;
    width: 100%;
    color: #FFFFFF;
    font-family: 'Noto Sans TC', sans-serif;
	font-weight: 500;
    padding: 65px 0px;
    background: #88979d;
}

@media only screen and (max-width : 1440px){
	.copyright 	{
		font-size: 22px;
		padding: 45px 0px;
	}
}

@media only screen and (max-width : 1024px){
	.copyright 	{
		font-size: 20px;
	}
}